5 评论

shinjiw

補充一下
如果使用最新的mysql 8.0版本,照著文檔上的做法會出現許多報錯
最後發現文檔上的mysql-connector-java-5.1.6-bin.jar的驅動包內容不合用在新版本mysql 8.0上
需要至Maven網站上下載mysql-connector-java-5.1.46.jar(Feb. 2018版本)就可以了

有嘗試使用mysql-connector-java-8.0.11.jar,但此驅動包會有時區報錯的問題要修正

以上提供參考

3 1 2018-07-23 09:44

Roxy

您好,已经增加备注

0 0 2020-04-20 17:58

susie

你好,现在没有问题,可以正常下载

0 0 2018-03-02 14:57

戴刘啸

jar包下载路径有问题

0 0 2017-08-11 16:02

susie

您好,如果是其他数据库lib包下放对应的驱动包就可以

0 0 2017-08-07 11:38

小天屎

如果依赖sql server,是不是改个驱动就可以?需要其他地方修改吗?

0 0 2017-08-04 17:21